count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=486
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=484
results:
- base_id: MA0537
  collection: CORE
  matrix_id: MA0537.1
  name: blmp-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0537.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0537.1/
  version: '1'
- base_id: MA2199
  collection: CORE
  matrix_id: MA2199.1
  name: bowl
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2199.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2199.1/
  version: '1'
- base_id: MA0010
  collection: CORE
  matrix_id: MA0010.1
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0010.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0010.1/
  version: '1'
- base_id: MA0011
  collection: CORE
  matrix_id: MA0011.1
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0011.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0011.1/
  version: '1'
- base_id: MA0012
  collection: CORE
  matrix_id: MA0012.1
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0012.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0012.1/
  version: '1'
- base_id: MA0013
  collection: CORE
  matrix_id: MA0013.1
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0013.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0013.1/
  version: '1'
- base_id: MA0010
  collection: CORE
  matrix_id: MA0010.2
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0010.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0010.2/
  version: '2'
- base_id: MA0011
  collection: CORE
  matrix_id: MA0011.2
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0011.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0011.2/
  version: '2'
- base_id: MA0012
  collection: CORE
  matrix_id: MA0012.2
  name: br
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0012.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0012.2/
  version: '2'
- base_id: MA0213
  collection: CORE
  matrix_id: MA0213.1
  name: brk
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0213.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0213.1/
  version: '1'
